Subject: LAD.09-20-93

From: [email-masked]
Date: Tue, 21 Sep 93 09:23:14 CDT

% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
 %   The following are packed messages sent by LAD-netters in the past few   %
 %   days.  Please address your correspondence to the sender.                %
 %   To sign on, send email to [email-masked], with mail body as:   %
 %		sub lads-l firstname lastname                                %
 %   To sign off, sendm email to [email-masked],with mail body as:  %
 %		signoff lads-l                                               %
 %   Please send your post, questions, answers, opinions, to                 %
 %		[email-masked] .                                      %
 %   The packages posted to LADnet are available via anonymous ftp from the  %
 %   site spike.rice.edu under the directory  /lads.                         %
 % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %

================================================================================
>From:	IN%"[email-masked]"  "Jie Zhang" 19-SEP-1993 17:09:48.00
Subj:	2 weeks

	I submitted my I-485 mid July.  If my applic. for PR does not 
	materializes before 10/1/93, and my LAD has a scheduled interview 
	with local INS in November, what will happen ?

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 20-SEP-1993 16:16:09.66

	I would like to know that when the CSPA principle can start filing I-130
	(Family-based) for his (her) LADs. Do they need to wait to get their 
	Alien Registratin Card ? Or the approval notice is the enough evidence?
	For the family-based catogory the cut-off date is April 1, 1991, what
	does it mean?

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 20-SEP-1993 19:35:56.04
Subj:	LAD-SD

	Dear Netters,

	I enclose the following message to solicit your suggestions and
	comments. I wonder if any of you had similar experiences.

	I filed my PR application as a CSPA principal back in July,
	and mailed in application for my wife as an LAD during the first
	week of August to the San Diego INS, since it only accepts PR
	applications by mail. I have so far neither received any response
	from them nor cleared the check for the application fee. We went 
	down to the office several weeks ago, and were told there were a
	backlog in PR application processing for about two months, hence
	no CSPA-related applications would be handled in any immediate
	future. I start to wonder if this would jeoperdize similar LAD
	applications due to the August-September window restriction ...

	Look forward to hearing from you people.

	Good luck everyone.

	-Sam

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 21-SEP-1993 00:55:22.50
Subj:	CSPA approval at Northern Center -- one single case

	Hi, netters:

	Regarding the CSPA approval at INS Northern Center, I have a single
	case to report here. One and only one of my friends received the 
	approval notice from INS northern center this afteroon, his approval 
	date was Sept. 16, and the priority date is July 1st. There is no 
	requirement to go local INS office for final ID confirmation, and he 
	was told in the notice that the card should be mailed to him within 
	six months otherwise he should contact the  INS. I think he sent out 
	the application on June 29, same day that I filed my I-485 package. 
	It seems the Northern Center finally back to work on CSPA now,
	hopefully they can get the job done before Sept. 30. 

	Good luck everybody !
================================================================================